Subject: Re: shellapi.h problems in beta 20.1
From: [email-masked] (Geoffrey Noer)

18 Dec 1998 04:31:21 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Mark Levedahl <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

On Thu, Dec 17, 1998 at 12:11:47PM -0500, Mark Levedahl wrote:
[...]
> still generates errors. As far as I can tell, shellapi.h has is
> completely subsumed by the headers included by windows.h. Replacing
> shellapi.h with a placeholder patterned after windowsx.h seems the more
> appropriate patch:

I think you're probably right.  I'll replace with the placeholder if
my rebuilds with it go ok...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".